/*---main---begin---*/
.main { background:#fff; background: #f6f6f6;}
.main .box { position:relative; overflow:hidden;}
.box { margin:0 auto; width:96%; text-align:left; }
#default .main .box { padding-bottom:40px;}

@media only screen and (max-width: 600px) {
	div.box { width:90%;}

	div.main .content { margin:0; padding:0; border:none;}
	div.main .navbar { display:none; border:none; margin:0; padding:0x; }
	div.main .sidebar { display:none; border:none; margin:0; padding:0x; }
	div.main .contentbox { margin:0; padding:10px;}

	div.menu dl.anquan { display:none; }
	dl.default-news { width:99%;}
	dl.default-Detail-nav { width:99%;margin:10px 3% 0 0;}
	dl.default-Detail-Company { width:99%;margin:10px 3% 0 0;}
	dl.default-Detail-blog { width:99%;margin:10px 3% 0 0;}
	dl.default-Detail-area { width:99%;margin:10px 3% 0 0;}
	div.matetit{ width:99%;}
	div.leftbar{ width:99%;}
	div.leftbar ul.pronews{ width:99%;}
	div.midbar{ width:99%;}
	div.rightbar{ width:99%;}
	dl.default-link{ display:none; }
	div.links { display:none; }
	div.matetit { display:none; }
	dl.default-link_foot { display:none; }
	
	div.menu dl dt { letter-spacing:0.25em; text-align:center; padding-left:15px; padding-right:15px;}
	div.content-page img{ width:100%;}

}

dl.tab {  overflow:hidden;  }
dl.tab dd div.hide { display:none;}
.default-Detail-nav { display:inline; *zoom:1; width:25%; float:left; text-align:left; overflow:hidden; margin:40px 3% 0 0;  border:1px solid #ccc; box-shadow:0px 0px 5px #ddd; border-radius:3px; background: #fff;}
.default-Detail-nav dt { font-weight:bold; text-align:left; padding:0 15px; }
.default-Detail-nav dt b { cursor:pointer; display:inline-block; padding:15px 0 10px 0; margin-right:20px; color:#999;  border-bottom:2px solid #fff; }
.default-Detail-nav dt b.tab_on { color:#000;  border-bottom:2px solid #f90; background:url(../images/jt_15_1.gif) center bottom no-repeat;  }
.default-Detail-nav dd {  height: 205px;padding:15px 15px 15px 15px; overflow:hidden;}
.default-Detail-nav dd ul li { width:20%; float:left;}
.default-Detail-nav dd ul li a { float:left; width:75%; height:26px; line-height:26px; overflow:hidden; white-space:nowrap; text-overflow:ellipsis; }
.default-Detail-nav dd ul li a:hover { text-decoration:underline;}
.default-Detail-nav dd ul li span { width:20%; float:right; color:#ccc; text-align:right; clear:both; white-space:nowrap; text-overflow:ellipsis; overflow:hidden; margin-top:2px; }

.default-Detail-Company { display:inline; *zoom:1; width:20%; float:left; text-align:left; overflow:hidden; margin:40px 3% 0 0;  border:1px solid #ccc; box-shadow:0px 0px 5px #ddd; border-radius:3px; background: #fff;}
.default-Detail-Company dt { font-weight:bold; text-align:left; padding:0 15px; }
.default-Detail-Company dt b { cursor:pointer; display:inline-block; padding:15px 0 10px 0; margin-right:20px; color:#999;  border-bottom:2px solid #fff; }
.default-Detail-Company dt b.tab_on { color:#000;  border-bottom:2px solid #f90; background:url(../images/jt_15_1.gif) center bottom no-repeat;  }
.default-Detail-Company dd {padding:15px 15px 15px 15px; overflow:hidden;}
.default-Detail-Company dd ul li { width:100%; }
.default-Detail-Company dd ul li a { float:left; width:75%; height:26px; line-height:26px; overflow:hidden; white-space:nowrap; text-overflow:ellipsis; }
.default-Detail-Company dd ul li a:hover { text-decoration:underline;}
.default-Detail-Company dd ul li span { width:20%; float:right; color:#ccc; text-align:right; clear:both; white-space:nowrap; text-overflow:ellipsis; overflow:hidden; margin-top:2px; }

.default-Detail-blog { display:inline; *zoom:1; width:20%; float:left; text-align:left; overflow:hidden; margin:40px 0 0 0;  border:1px solid #ccc; box-shadow:0px 0px 5px #ddd; border-radius:3px; background: #fff;}
.default-Detail-blog dt { font-weight:bold; text-align:left; padding:0 15px; }
.default-Detail-blog dt b { cursor:pointer; display:inline-block; padding:15px 0 10px 0; margin-right:20px; color:#999;  border-bottom:2px solid #fff; }
.default-Detail-blog dt b.tab_on { color:#000;  border-bottom:2px solid #f90; background:url(../images/jt_15_1.gif) center bottom no-repeat;  }
.default-Detail-blog dd { height: 205px; padding:15px 15px 15px 15px; overflow:hidden;}
.default-Detail-blog dd ul li { width:100%; }
.default-Detail-blog dd ul li a { float:left; width:75%; height:26px; line-height:26px; overflow:hidden; white-space:nowrap; text-overflow:ellipsis; }
.default-Detail-blog dd ul li a:hover { text-decoration:underline;}
.default-Detail-blog dd ul li span { width:20%; float:right; color:#ccc; text-align:right; clear:both; white-space:nowrap; text-overflow:ellipsis; overflow:hidden; margin-top:2px; }

.default-Detail dt { font-weight:bold; text-align:left; padding:0 15px; }
.default-Detail dt b { cursor:pointer; display:inline-block; padding:15px 0 10px 0; margin-right:20px; color:#999;  border-bottom:2px solid #fff; }
.default-Detail dt b.tab_on { color:#000;  border-bottom:2px solid #f90; background:url(../images/jt_15_1.gif) center bottom no-repeat;  }
.default-Detail dd { height:160px; padding:15px 15px 15px 15px; overflow:hidden;}
.default-Detail dd ul li { width:100%; }
.default-Detail dd ul li a { float:left; width:75%; height:26px; line-height:26px; overflow:hidden; white-space:nowrap; text-overflow:ellipsis; }
.default-Detail dd ul li a:hover { text-decoration:underline;}
.default-Detail dd ul li span { width:20%; float:right; color:#ccc; text-align:right; clear:both; white-space:nowrap; text-overflow:ellipsis; overflow:hidden; margin-top:2px; }

.default-Detail-area { display:inline; *zoom:1; width:25%; float:left; text-align:left; overflow:hidden; margin:40px 3% 0 0;  border:1px solid #ccc; box-shadow:0px 0px 5px #ddd; border-radius:3px; background: #fff;}
.default-Detail-area dt { font-weight:bold; text-align:left; padding:0 15px; }
.default-Detail-area dt b { cursor:pointer; display:inline-block; padding:15px 0 10px 0; margin-right:20px; color:#999;  border-bottom:2px solid #fff; }
.default-Detail-area dt b.tab_on { color:#000;  border-bottom:2px solid #f90; background:url(../images/jt_15_1.gif) center bottom no-repeat;  }
.default-Detail-area dd { height: 205px; padding:15px 15px 15px 15px; overflow:hidden;}
.default-Detail-area dd ul li { width:100%; }
.default-Detail-area dd ul li a { float:left; width:75%; height:26px; line-height:26px; overflow:hidden; white-space:nowrap; text-overflow:ellipsis; }
.default-Detail-area dd ul li a:hover { text-decoration:underline;}
.default-Detail-area dd ul li span { width:20%; float:right; color:#ccc; text-align:right; clear:both; white-space:nowrap; text-overflow:ellipsis; overflow:hidden; margin-top:2px; }


.ov{
    overflow: hidden;
}

.iabout{
}
.iaboutpic{
    width: 150px;
    float: left;
    height: 147px;
    overflow: hidden;
    margin-right: 10px;
    margin-bottom: 10px;
}
.iabout a{
    color: #f90;
}
.iaboutpic img{
    max-width: 100%;
}
.default-Detail-Company dd {
    padding: 15px;
    overflow: hidden;
	height: 205px; padding:15px 15px 15px 15px; 
}
.default-Detail-Company .slider {
    height: 189px;
    line-height: 21px;
}
.leftbar img{
    display: block;
    max-width: 100%;
}